Subject: Last Call: A Transient Prefix for Identifying Profiles under Development by the Working Groups of the IETF to BCP

From: The IESG <[email-masked]>
Date: Mon, 14 Jan 2002 14:22:02 -0500

The IESG has received a request to consider A Transient Prefix for
Identifying Profiles under Development by the Working Groups of the
IETF <draft-mrose-beep-transientid-01.txt> as a BCP.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 28, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-mrose-beep-transientid-01.txt